<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.089000701904</MDI>
      <MDI key="STATISTICS_MEAN">1.8198847127195</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.243999481201</MDI>
      <MDI key="STATISTICS_STDDEV">7.7567494957297</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
